#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Thu Apr 21 11:34:08 PDT 2016
maven-metadata-md5.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1461263647448
maven-metadata-Heroes-Snapshots.xml.error=
maven-metadata-MultiverseCore.xml.error=
maven-metadata-comphenix-rep.xml.lastUpdated=1461263648825
maven-metadata-spigot-repo.xml.lastUpdated=1461263647486
maven-metadata-sk89q.xml.lastUpdated=1461263647452
maven-metadata-Essentials.xml.error=
maven-metadata-md_5-repo.xml.lastUpdated=1461263647690
maven-metadata-spigot-repo.xml.error=
maven-metadata-Heroes.xml.lastUpdated=1461263647588
maven-metadata-comphenix-snapshot-rep.xml.lastUpdated=1461263648823
maven-metadata-Essentials.xml.lastUpdated=1461263647645
maven-metadata-Heroes.xml.error=
maven-metadata-sk89q.xml.error=
maven-metadata-md_5-repo.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1461263647344
maven-metadata-dynmap.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-Heroes-Snapshots.xml.lastUpdated=1461263647556
maven-metadata-md5.xml.lastUpdated=1461263647657
maven-metadata-MultiverseCore.xml.lastUpdated=1461263647665
